 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 578px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 1px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 577px;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 4px;
}

.u-section-1 .u-text-1 {
  letter-spacing: normal;
  font-size: 3.75rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  text-transform: none;
  margin: 47px 42px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 70px 81px 0 39px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 577px;
}

.u-section-1 .u-container-layout-2 {
  padding: 14px 18px;
}

.u-section-1 .u-image-1 {
  width: 533px;
  height: 533px;
  background-image: url("images/cleaning-bag.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 476px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 476px;
  }

  .u-section-1 .u-image-1 {
    width: 414px;
    height: 414px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 365px;
  }

  .u-section-1 .u-image-1 {
    width: 308px;
    height: 308px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 347px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 218px;
  }
} .u-section-2 {
  background-image: url("images/vacuum1.jpg");
}

.u-section-2 .u-sheet-1 {
  min-height: 582px;
}

.u-section-2 .u-group-1 {
  min-height: 416px;
  height: auto;
  width: 570px;
  margin: 57px 0 60px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 25px 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 16px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-2 .u-group-1 {
    width: 470px;
    height: auto;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 174px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 679px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  width: 422px;
  margin: 98px auto 0;
}

.u-section-3 .u-image-1 {
  width: 471px;
  height: 278px;
  object-position: 0% 50%;
  margin: 80px 78px 0 auto;
}

.u-section-3 .u-list-1 {
  width: 415px;
  margin: -278px auto 52px 78px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 383px;
  grid-gap: 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-3 .u-icon-1 {
  width: 60px;
  height: 60px;
  margin: 0 auto 0 17px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -60px 11px 0 107px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: 4px 10px 0 108px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-3 .u-icon-2 {
  width: 60px;
  height: 60px;
  margin: 0 auto 0 17px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -60px 11px 0 107px;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  margin: 4px 10px 0 108px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-3 .u-icon-3 {
  width: 60px;
  height: 60px;
  margin: 0 auto 0 17px;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -60px 11px 0 107px;
}

.u-section-3 .u-text-7 {
  font-size: 1.125rem;
  margin: 4px 10px 0 108px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 922px;
  }

  .u-section-3 .u-image-1 {
    background-position: 50% 50%;
    margin-top: 261px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -685px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-icon-1 {
    padding: 18px;
  }

  .u-section-3 .u-icon-2 {
    padding: 18px;
  }

  .u-section-3 .u-icon-3 {
    padding: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1104px;
  }

  .u-section-3 .u-image-1 {
    margin-right: 69px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -389px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1164px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 201px;
    margin-top: 287px;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    margin-top: -415px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 43px;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 43px;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-top: 20px;
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 43px;
    margin-right: 0;
  }
}